﻿@model shop.Data.Models.Car

<div class="col-lg-4">
    <img class="img-thumbnail" src="@Model.img" alt="@Model.name" />
    <h2>Модель: @Model.name</h2>
    <p>@Model.shortDesc</p>
    <p>Цена: @Model.price.ToString("c")</p>
    <p><a class="btn btn-warning" asp-controller="ShopCart" asp-action="AddToCart" asp-route-id="@Model.id">В корзину</a></p>
</div>